iOS @AppleiOS appariPhoneMobilapparVAD NYTT

WhatsApp-applikationen fungerar inte längre på alla iPhone-modeller

WhatsApp kommer inte att vara tillgängligt på iPhone 4S

Den mest populära meddelandeprogrammet i världen, WhatsApp, fick en uppdatering den här veckan som kommer att påverka ett betydande antal användare.
Börjar med versionen 2.21.50 a WhatsApp för iPhonemåste den köras åtminstone på enheten iOS 10 eller en nyare version för att använda applikationen. Med andra ord, ägarna till iPhone 4S de kommer inte längre att kunna använda applikationen och tjänsten WhatsApp från dessa enheter.

Även om vi pratar om en smartphone som lanserades för 9 år sedan, iPhone 4S det finns fortfarande i fickorna hos många människor runt om i världen. En iPhone med en design som probetalas i tid fram till idag, så att vi 2020-2021 har en iPhone 12 med linjer och former mycketproiPhone 4S-marknaden. Tyvärr stöder "veteranen" inte nyare versioner av iOS 9.

WhatsApp har nyligen publicerat en kort lista över operativsystem som kan stödja den senaste versionen av applikationen:

- smartphones android med operativsystem 4.0.3 eller senare
- iPhone med iOS 10 eller nyare version.
- smartphones med KaiOS 2.5.1 eller senare. Inklusive JioPhone och JioPhone 2.

I februari förra året (2020) släppte WhatsApp en uppdatering som eliminerade möjligheten att applikationen körs på iPhone 4 eller äldre modeller. Den uppdateringen var bara kompatibel med iOS 8 eller senare. Under dessa förhållanden påverkades inte iPhone 4S-ägare.

Vi vet inte om WhatsApp nästa år kommer med en uppdatering för att ta bort stöd för iPhone 5 och iPhone 5 C. Den senare är kompatibel med iOS 10 eller äldre versioner.

Tags

Lämna ett svar

Tillbaka till toppen knappen
Stänga